# D-I config version 3.0
# search path for the c32 support libraries (libcom32, libutil etc.)
path 
label archdetect
 kernel ifcpu64.c32
 append amd64 -- i386
label amd64
 kernel vesamenu.c32
 append menu.cfg
label i386
 kernel vesamenu.c32
 append x86.cfg
default archdetect
prompt 0
timeout 0
